ViaVersion 2.1.3

Allow newer versions to connect, why lose players while waiting after a Minecraft update?

  1. Bundabrg
    Bundabrg
    5/5,
    Version: 1.5.0
    Finally installed this since 1.13.1 came out last night and I'm blown away by the quick update plus how well it works.
    Well done.
    1. FormallyMyles
  2. Zendrique
    Zendrique
    5/5,
    Version: 1.4.1
    super plugins !
    when it will be possible to connect to a 1.12.2 server with 1.13 ?
    1. FormallyMyles
      Author's Response
      Read the main page
  3. Patbox
    Patbox
    5/5,
    Version: 1.4.1
    Work fine on Paper Spigot 1.12.2 :) Now just fences don't work so much, but still the best :P
    1. FormallyMyles
      Author's Response
      Cheers pal <3
  4. kangarko
    kangarko
    5/5,
    Version: 1.4.1
    But I can't use the new blocks on my 1.8.9!

    ... hands down, this is the #1 resource you'll ever need to enable the smoothest transitions between MC versions. Quick updates, professional devs, high stability and code quality.
    1. FormallyMyles
  5. thebbduf33
    thebbduf33
    5/5,
    Version: 1.4.1
    Fix download link please. doesn't work. we want the latest updates of the plugin. This is a great plugin and helps players join my server, that prefer different versions of mc.
    1. FormallyMyles
      Author's Response
      We're currently moving our downloads server as we grew out of our old one, fixed now :)

      Some old builds may not work for a few hours while we move them :)
  6. OakPenny4699806
    OakPenny4699806
    5/5,
    Version: 1.4.1
    This plugin works perfectly for me.
    Please fix that download link I need the latest version :(
    1. FormallyMyles
      Author's Response
      We're currently moving our downloads server as we grew out of our old one, fixed now :)

      Some old builds may not work for a few hours while we move them :)
  7. xZarex
    xZarex
    5/5,
    Version: 1.4.1
    Works perfectly!
    It is very simple to install and configure.
    At the begining the API seemed to be a bit complex, but it isn't :)
    1. FormallyMyles
      Author's Response
      Great to hear :)
  8. crejk
    crejk
    5/5,
    Version: 1.4.1
    This Is by far one of the most important plugins out for Spigot today!
    tbh i am amazed there are so little reviews, even Hipixel use this!
    I Differently recommend this to anyone who want 1.13 support without having to update yet whilst support for plugins on 1.13 is low
    1. FormallyMyles
      Author's Response
      Thanks :)
  9. BasZz2119
    BasZz2119
    5/5,
    Version: 1.4.1
    Not only a terrific plugin to have, also their discord has good people, they helped my when I was completely out of options with an error!

    Thanks *krusic22*! +10!!
    1. FormallyMyles
      Author's Response
      Glad to hear :)
  10. jacobmcallahan
    jacobmcallahan
    5/5,
    Version: 1.4.1
    very nice. almost zero problems, just install and go. keep working hard, I wish I had "enough" money to donate. Hopefully, my little bit helps!
    1. FormallyMyles
      Author's Response
      Cheers man, appreciate it :)
  11. SummerAgenda615
    SummerAgenda615
    5/5,
    Version: 1.4.1
    Amazing plugin! No bugs! 5/5! I love the feature for auto-teaming players!



    ...............
    1. FormallyMyles
  12. Fisherman_wcz
    Fisherman_wcz
    5/5,
    Version: 1.4.1
    very nice Plugin, author has patient solve a problem.
    very Thank.




    ...................
    1. FormallyMyles
  13. thunderbolt73
    thunderbolt73
    5/5,
    Version: 1.4.1
    Good for making my players not kill me :D




    I am writing this text here because I need to have 80 characters to post.
    1. FormallyMyles
  14. FantaCoke
    FantaCoke
    5/5,
    Version: 1.4.1
    Just Perfect! A very nice Plugin for Server-Administrators and their players. Thank you for publishing this beautiful "tool" xd
    1. FormallyMyles
      Author's Response
      Thanks :)
  15. Pika_Gamer557
    Pika_Gamer557
    1/5,
    Version: 1.4.1
    i think that this is rubbish because 1.12.2 can join 1.13 servers but 1.13 players cant join 1.12.2 servers
    1. FormallyMyles
      Author's Response
      Perhaps you should consider reading the description of a resource before leaving a review, because obviously you haven't.
  16. PandaCraftServer
    PandaCraftServer
    5/5,
    Version: 1.4.1
    This plugin is a life saver thanks for the continued effort on this plugin it JUST WORKS <3
    1. FormallyMyles
  17. LucaGamingNLYT
    LucaGamingNLYT
    5/5,
    Version: 1.4.1
    My Bungeecord is 1.13 players CANT connect with 1.12 or lower ;(
    Can you fix it?
    1. FormallyMyles
      Author's Response
      Perhaps read the plug-in description.
  18. GamerDuck123
    GamerDuck123
    5/5,
    Version: 1.4.1
    Works great! Except there is one issue! My base server is 1.8.8 and it allows all versions up to 1.13, and 1.13 throws an "GamerDuck123 lost connection: Internal Exception: java.io.IOException: Error while write(...): Connection reset by peer" Is there a way to fix this? Or are you working on fixing it? Thank you!
    1. FormallyMyles
      Author's Response
      Why are you using a review for help? There is clear instructions if you want help on the main page.
  19. Fatalisticend
    Fatalisticend
    5/5,
    Version: 1.4.1
    Works great on my 1.12.2 bungeecord lobby. Makes it so players can still log in with the 1.13 client and play on my 1.13 test server while not having to effect my other servers would give more stars if it were possible.
    1. FormallyMyles
      Author's Response
      Thanks pal
  20. DeveloperTGD
    DeveloperTGD
    5/5,
    Version: 1.4.1
    Works great! But i only dont get 1.13 to work i am running 1.8.9 and i have tryed ervery 1.8 version
    1. FormallyMyles
      Author's Response
      If you need help, there is a discussion section for a reason.